/**
* @package         MailChimp Auto-Subscribe
* @version         5.0.3 Pro
*
* @author          Tassos Marinos <info@tassos.gr>
* @link            http://www.tassos.gr
* @copyright       Copyright © 2021 Tassos Marinos All Rights Reserved
* @license         GNU GPLv3 <http://www.gnu.org/licenses/gpl.html> or later
*/

MAS="Автоматическая подписка на MailChimp"
PLG_USER_TM_MAILCHIMPUSERAUTOADD="Пользователь - Автоматическая подписка на MailChimp"
MCS_API_KEY="Ключ API"
MCS_API_KEY_DESC="Ключ API MailChimp. В главном меню выберите [Учетная запись] -> Ключи API и авторизованные приложения"
MCS_LISTID="Идентификатор списка"
MCS_LISTID_DESC="Ваш идентификатор списка MailChimp, в который вы хотите добавить своих пользователей Joomla. Чтобы узнать идентификатор своего списка, перейдите на главную страницу списков, щелкните значок правого колеса и выберите в подменю [Настройка списка и Уникальный идентификатор]]"
MCS_FRONT_OPT_IN="Двойной выбор"
MCS_FRONT_OPT_IN_DESC="Должен ли MailChimp отправлять электронное письмо с подтверждением новому пользователю перед добавлением в список Mailchimp?"
MCS_FORCE_ADD="Принудительная подписка пользователя"
MCS_FORCE_ADD_DESC="Включив эту опцию, плагин будет пытаться принудительно подписать пользователя на MailChimp сразу после процесса регистрации в Joomla, не дожидаясь подтверждения учетной записи. Пропустите эту опцию, если для активации активации регистрации задано значение Нет."
MCS_MULTI_LIST="Несколько списков"
MCS_MULTI_LIST_DESC="Подписаться пользователей на разные списки MailChimp на основе активного языка. Используйте следующий пример в формате JSON для установки связи между языком списка. <br> <br> Пример: <br> {"_QQ_" _QQ_ "_QQ_"ru"_QQ_" _QQ_ "_QQ_":"_QQ_" _QQ_ "_QQ_"ba6fae5a17"_QQ_" _QQ _ "_QQ_","_QQ_" _ QQ_ "_QQ_"el"_QQ_" _QQ _ "_QQ_":"_QQ_" _ QQ_ "_QQ_"9c31e3d491"_QQ_" _QQ_ "_QQ_"} <br> <Br> Примечание: <Br> В случае, если ассоциация списка языков не найдена, первый индексированный список будет используется в качестве списка по умолчанию. "
MCS_PER_LANGUAGE="На язык"
MAS_LIST_NOT_FOUND="Ошибка синтаксического анализа языка - список не найден в объекте JSON"
MAS_FIELDS="Карта данных"
MAS_FIELDS_DESC="Настройте данные, которые вы хотите синхронизировать с тегами слияния MailChimp. <br> <br> <b> Примечание </ b> <br> Плагин автоматически сопоставляет электронную почту пользователя, и вам не нужно объявить это снова. "
MAS_LOGGING="Вход"
MAS_LOGGING_DESC="Если включено, все события, происходящие во внешнем интерфейсе, будут записываться в файл журнала, чтобы помочь вам устранить проблемы с плагином."
MAS_USER_CUSTOM_FIELDS="Пользовательские поля пользователя"
MAS_SELECT_FIELD="Выбрать поле"
MAS_CONSENT_FIELD="Поле согласия"
MAS_CONSENT_FIELD_DESC="Пользователь должен дать явное согласие на добавление в свой список MailChimp. <br> <br> Выберите поле пользователя (чаще всего флажок), которое плагин будет всегда проверять в процессе регистрации на предмет его значения. <Br > <br> Процесс регистрации пользователей Joomla! не пострадает, и он всегда будет продолжаться. "
MAS_USER_FIELDS="Поля пользователя"
MAS_TEST_CONNECTION="Тестовое соединение"
MAS_TEST_CONNECTION_DESC="Убедитесь, что плагин работает, добавив в список MailChimp тестового пользователя. <br> <br> Примечание. Информация вашей учетной записи будет использоваться для имитации действительного пользователя."
MAS_TEST_CONNECTION_SUCCESS="Ура! Тестовый пользователь с электронной почтой <b>% s </ b> успешно добавлен в список MailChimp <b>% s </ b>!"
MAS_TEST_ADD_USER="Добавить тестового пользователя"
MAS_VIEW_LOG_FILE="Просмотреть файл журнала"
MAS_VIEW_NO_EVENTS_TRACKED="События не были зарегистрированы."
MAS_VIEWING_LOG="Файл журнала: %s"
; MCS_TAGS="Tags"
; MCS_TAGS_DESC="Enter a comma-separated list of tags to sync with MailChimp Tags."
